---
term: moy-
slug: moy-
alt forms: []
search terms:
  glb:
  - moy-
  eng:
  - every
  - each
  - all
  epo:
  - ĉiu-
  spa:
  - todo-
  - omni-
  - pan-
ipa: ˈmoj-
ipa link: http://ipa-reader.xyz/?text=ˈmoj-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: every, each, all
  epo: ĉiu-
  spa: todo-, omni-, pan-
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - every
    - each
    - all
  epo:
  - - ĉiu-
  spa:
  - - todo-
    - omni-
    - pan-
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - moy
derived terms:
  dur moywatu:
    class: p jm
    term: dur moywatu
    trans:
      eng: forever
      epo: por ĉiam, eterne
      spa: para siempre
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he moyto:
    class: pn
    term: he moyto
    trans:
      eng: everything and anything
      epo: ĉio ajn
      spa: absolutamente todo, todos y cada uno
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moyabil:
    class: t
    term: moyabil
    trans:
      eng: almighty, omnipotent; almightily, omnipotently
      epo: ĉiopova; ĉiopove
      spa: todopoderoso, omnipotente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moyabilya:
    class: b
    term: moyabilya
    trans:
      eng: omnipotence
      epo: ĉiopovo, ĉiopoveco
      spa: omnipotencia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moydinli:
    class: t
    term: moydinli
    trans:
      eng: daily, everyday
      epo: ĉiutaga; ĉiutage
      spa: diario; diariamente, todos los d&iacute;as
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moydua:
    class: d
    term: moydua
    trans:
      eng: both
      epo: ambaŭ
      spa: ambos
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moyete:
    class: pn
    term: moyete
    trans:
      eng: they all, all of them
      epo: ĉiuj
      spa: todos (ellos)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moyjensifil:
    class: t
    term: moyjensifil
    trans:
      eng: pansexual; pansexually
      epo: ĉiuseksema; ĉiusekseme
      spa: pansexual
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moyjensifilya:
    class: b
    term: moyjensifilya
    trans:
      eng: pansexuality
      epo: ĉiuseksemo
      spa: pansexualidad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moyjixi:
    class: b
    term: moyjixi
    trans:
      eng: omniscience
      epo: omniscience
      spa: omnisciencia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moykwanti:
    class: d
    term: moykwanti
    trans:
      eng: the entire quantity of, the entire amount of
      epo: ĉiom
      spa: la cantidad entera (de), todo (el), la totalidad (de)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moyli:
    class: t
    term: moyli
    trans:
      eng: universal; universally
      epo: universala; unversale
      spa: universal; universalmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moyloka:
    class: m
    term: moyloka
    trans:
      eng: everywhere, throughout
      epo: ĉie
      spa: en todo lugar, en todos lados
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moymaner:
    class: m
    term: moymaner
    trans:
      eng: by every manner, in every manner
      epo: ĉiel
      spa: de toda manera, de todos los modos
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moymo:
    class: m
    term: moymo
    trans:
      eng: in every way
      epo: ĉiel
      spa: de toda manera (<em>para describir adjetivos y adverbios</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moynumer:
    class: d
    term: moynumer
    trans:
      eng: all of the
      epo: ĉiu nombro
      spa: todos (los)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moynyanli:
    class: t
    term: moynyanli
    trans:
      eng: yearly, annual; annually
      epo: ĉiujara; ĉiujare
      spa: anual; anualmente, cada a&ntilde;o
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moyoto:
    class: pn
    term: moyoto
    trans:
      eng: all things
      epo: ĉioj
      spa: todos (ellos) (<em>cosas</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moypul:
    class: t
    term: moypul
    trans:
      eng: |-
        every kind of,
        in every way
      epo: ĉia
      spa: todo tipo de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moyseba:
    class: m
    term: moyseba
    trans:
      eng: for every reason
      epo: ĉial
      spa: por toda raz&oacute;n, por todo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moysu:
    class: su s
    term: moysu
    trans:
      eng: everybody&#039;s, everyone&#039;s
      epo: ĉies
      spa: de todos
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moyte:
    class: pn
    term: moyte
    trans:
      eng: everybody, everyone
      epo: ĉiu
      spa: todos, todo mundo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moyto:
    class: pn
    term: moyto
    trans:
      eng: everything
      epo: ĉio
      spa: todo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moyun:
    class: d
    term: moyun
    trans:
      eng: each (one)
      epo: ĉiu (unu)
      spa: cada uno
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moywatu:
    class: m
    term: moywatu
    trans:
      eng: always
      epo: ĉiam
      spa: siempre
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moywatuli:
    class: t
    term: moywatuli
    trans:
      eng: eternal, permanent; eternally, permanently
      epo: eterna, ĉiama; eterne, ĉiame
      spa: eterno, permanente, sempiterno, perpetuo; eternamente, permanentemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  por moyun:
    class: p jm
    term: por moyun
    trans:
      eng: per, for (each)
      epo: por ĉiu, kontraŭ ĉiu
      spa: por (cada), cada, a cambio de (cada)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- moy-
...
